Subject: Re: draft-ietf-ldup-subentry-07.txt

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Wed, 07 Mar 2001 00:16:01 -0800

At 03:53 PM 3/1/01 -0700, Ed Reed wrote:
>One remaining question for the list - as written (in the abstract, above) support for inheritableLDAPSubEntry is MUST, along with support for the ldapSubentry class and its visibility control.  Should the inheritable class be MAY?  Should it even be removed to its own draft?  If the answer is "it should be a MUST", then I think this draft is ready for last call.

I would prefer inheritableLDAPSubEntry be removed to its own draft,
namely because I believe subentry inheritance is a can-of-worms
(and an unnecessary complication).

Editorially, I do not think the Abstract should state any
requirements.  In particular, it should not contain any
uppercase imperatives (RFC 2119 keywords).

Kurt